package pxds.etmo

import android.content.Intent
import android.graphics.Color
import androidx.core.view.isVisible
import androidx.core.view.updatePadding
import com.blankj.utilcode.util.BarUtils
import com.test.basd.supercleanermax.databinding.VttsstBinding
import pxds.lmmd.zmwf.Bpfw
import pxds.lmmd.zmwf.Khko.setTrackedOnClickListener

class Ousa : Bpfw<VttsstBinding>() {

    override val binding: VttsstBinding by lazy {
        VttsstBinding.inflate(layoutInflater)
    }

    override fun initView() {
        BarUtils.setStatusBarLightMode(this, true)
        BarUtils.setStatusBarColor(this, Color.TRANSPARENT)
        binding.root.updatePadding(top = BarUtils.getStatusBarHeight())
        binding.root.postDelayed({
            binding.qcfmvlp.isVisible = true
        }, 3000)
        binding.qcfmvlp.setTrackedOnClickListener {
            finishToMain()
        }
        binding.hstkcop.setTrackedOnClickListener {
            startActivity(Intent(this, Vyrg::class.java))
            finish()
        }
    }
}